@media(max-width: 1680px) {
    .map_content p {
        padding: 6px 0px;
        font-size: 25px;
        line-height: 27px;
        padding-left: 48px;
    }

    .map_content {
        padding: 142px 86px;
    }
}

@media(max-width: 1366px) {
    .map_content p {
        font-size: 21px !important;
        line-height: 25px;
        padding-left: 48px;
    }

    .map_content {
        padding: 158px 86px;
    }
}

@media(max-width: 1280px) {
    .banner-text h1 {
        font-size: 40px;
        line-height: 46px;
    }

    .container-fluid.home-banner .banner {
        height: 600px;
    }

    .banner-text {
        padding: 38px 35px;
    }

    .container-fluid.services h3, .container-fluid.latest_project h3, .container-fluid.testimonial_wrapper h3 ,.abt_content_wrp h2,.container-fluid.contact_wrapper h3 {
        font-size: 30px;
        letter-spacing: 9px;
    }

    .home_content_wrapper h2 ,.home_content_wrapper h4 {
        font-size: 32px;
    }
}

@media(max-width: 1199px) {
    .banner-content {
        max-width: 90%;
        left: 0px;
    }

    .container-fluid.home-banner .banner {
        height: 500px;
    }

    .home-banner .carousel-indicators {
        top: 38%;
    }

    .Testimonials_content {
        padding: 0px 35px;
    }

    .Testimonials_content:before {
        left: 15px;
    }

    .foot_logo a {
        max-width: 284px;
    }

    .inner_banner_content {
        height: 217px;
        max-width: 965px;
    }

    .container-fluid.abt_content_bg {
        height: 230px;
    }

    .banner-text h1 {
        font-size: 42px;
        line-height: 46px;
    }

    .banner-text {
        padding: 40px 40px;
    }

    .navbar-nav > li {
        padding: 63px 18px;
    }

    .service_box {
        max-width: 233px;
        height: 326px;
    }

    .service_box:nth-child(2n) {
        margin-top: 85px;
    }

    .content_wrp {
        padding: 3% 4% 2%;
    }

    .content_img {
        height: 472px;
    }

    .project_box {
        max-width: 34%;
    }

    .map_content {
        padding: 158px 48px;
    }

    .project_box:nth-child(2) {
        max-width: 66%;
    }

    .test_box {
        max-width: 48%;
    }

    .container-fluid.CTA h3 {
        font-size: 26px;
    }

    .abt_content_wrp {
        padding-right: 30px;
    }

    .service_content {
        padding: 20px 26px;
    }

    ul.logos li {
        width: 240px !important;
    }
}

@media(max-width: 991px) {
    .banner-text h1 {
        font-size: 34px;
        line-height: 40px;
    }

    .banner-text .q_btn {
        max-width: 191px;
    }

    .q_btn {
        margin: 32px 0px;
    }

    .banner-text .q_btn button {
        font-size: 16px;
    }

    .home_content_wrapper h2, .container-fluid.services h3, .video_image h3, #testimonial h3,.container-fluid.contact_wrapper h3 {
        font-size: 28px;
        letter-spacing: 11px;
    }

    .container-fluid.about_wrapper h4 {
        font-size: 26px;
    }

    .content_wrp {
        padding: 5% 0px 2%;
    }

    .container {
        width: auto;
    }

    .home_content_wrapper {
        padding: 0px 15px 40px;
    }

    .footer_area {
        padding: 40px 15px;
    }

    .container-fluid.services {
        padding: 40px 15px;
    }

    .ser_content h4 {
        font-size: 15px;
        line-height: 20px;
    }

    .Testimonials_content p {
        font-size: 18px;
        line-height: 32px;
    }

    .container-fluid.CTA h3 {
        font-size: 21px;
    }

    .foot_logo a {
        max-width: 206px;
    }

    .loc_left p , .footer_menu ul li {
        font-size: 11px;
    }

    .navbar-nav > li {
        padding: 44px 7px;
    }

    .navbar-nav > li a {
        font-size: 14px;
    }

    .banner-text {
        padding: 48px 40px;
        max-width: 432px;
    }

    .service_box {
        max-width: 47%;
        height: 380px;
        margin: 0px 11px 11px;
    }

    .service_box:nth-child(2n) {
        margin-top: 0px;
    }

    .latest_project {
        padding: 40px 15px;
    }

    .container-fluid.services h3, .container-fluid.latest_project h3, .container-fluid.testimonial_wrapper h3 ,.container-fluid.contact_wrapper h3 {
        font-size: 30px;
        padding-bottom: 30px;
    }

    .project_box h4 {
        font-size: 18px;
        line-height: 27px;
        padding-bottom: 15px;
    }

    .project_box {
        height: 200px;
    }

    .project_box:nth-child(2n) {
        height: 400px;
    }

    .testimonial_wrapper {
        padding: 40px 15px;
    }

    .test_box {
        padding: 20px;
    }

    .container-fluid.top-header {
        padding: 0px 15px;
    }

    .abt_content_wrp {
        padding: 0px 0px;
    }

    .inner_banner {
        height: 280px;
    }

    .inner_banner_content {
        height: 198px;
        padding: 0px 20px;
    }

    .single_service_box {
        height: auto;
    }

    .service_img {
        height: 300px;
    }

    .single_service_box:nth-child(2n) .service_img {
        float: left;
        width: 100%;
    }

    .contact_form {
        padding: 20px;
    }

    .contact_images {
        height: 300px;
    }

    .map {
        height: auto;
    }

    .g_map {
        height: 300px;
    }

    .map_content {
        padding: 45px 24px;
    }

    .default_page {
        padding: 40px 15px;
        text-align: center;
    }

    ul.logos li {
        width: 190px !important;
    }
}

@media(max-width: 767px) {
    .img-iframe{
        height: 250px;
    }
    .main-nav {
        display: none;
    }

    .inner_banner {
        height: auto;
    }

    .default_page h3 {
        font-size: 22px;
        line-height: 30px;
    }

    .inner_banner_content {
        height: auto;
        max-width: 100%;
        position: relative;
        padding: 30px 15px;
        text-align: center;
    }

    .container-fluid.top-header {
        background-color: #fff;
        position: relative;
        height: auto;
        padding: 20px 0px;
    }

    .banner-content {
        max-width: 100%;
        left: 0px;
    }

    .q_btn {
        max-width: 191px;
        display: block;
        margin: 20px auto 0px;
        float: none;
    }

    .q_btn button {
        font-size: 16px;
    }

    .q_btn button:before {
        display: none;
    }

    .navigation {
        width: 100%;
        text-align: center;
        float: left;
    }

    .logo_sec {
        padding: 0px 0px;
        margin: auto;
    }

    .logo_sec a {
        max-width: 179px;
        padding-left: 0px;
        display: block;
        margin: auto;
    }

    .header_icon {
        font-size: 16px;
    }

    .container-fluid.home-banner .banner {
        height: 380px;
    }

    .banner-content {
        display: none;
    }

    .home-banner .carousel-indicators {
        bottom: 0px;
        top: auto;
        left: 0px;
        margin: auto 0px;
        position: absolute;
        width: 100%;
        right: 0px;
    }

    .home-banner .carousel-indicators li {
        display: inline-block;
        margin: 22px 9px;
    }

    .home-banner .carousel-indicators li:before {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        left: 13px;
        top: 5px;
    }

    .home_content_wrapper h2, .container-fluid.services h3, .container-fluid.contact_wrapper h3, #testimonial h3, .container-fluid.services h3, .container-fluid.latest_project h3, .container-fluid.testimonial_wrapper h3 {
        font-size: 18px;
        letter-spacing: 4px;
    }

    .abt_content_wrp h2 {
        font-size: 22px;
        padding: 0px;
        line-height: 24px;
        letter-spacing: 4px;
    }

    .abt_content_wrp h2:before {
        display: none;
    }

    .abt_content_wrp h6 {
        padding-left: 0px;
    }

    .container-fluid.about_wrapper {
        padding: 40px 15px;
        text-align: center;
    }

    .abt_content_wrp ul li {
        display: block;
        width: 100%;
        font-size: 14px;
        text-align: left;
        margin-bottom: 16px;
    }

    .home_content_wrapper h5 {
        font-size: 18px;
        line-height: 25px;
    }

    .service_box {
        margin: 0px;
        margin-bottom: 30px;
        max-width: 100%;
    }

    .container-fluid.services {
        padding: 40px 15px;
    }

    .services_btn {
        padding-top: 14px;
    }

    .Testimonials_content p {
        font-size: 15px;
        line-height: 27px;
    }

    .container-fluid.CTA h3 {
        font-size: 18px;
        line-height: 26px;
    }

    .foot_logo a {
        max-width: 206px;
        margin: auto;
        margin-bottom: 25px;
    }

    .foot_title {
        text-align: center;
        margin-top: 24px;
    }

    .loc_left p, .footer_menu ul li {
        font-size: 16px;
        text-align: center;
    }

    .loc_left p {
        background-position: center top;
        padding-top: 20px;
        padding-left: 0px
    }

    ul.f_social_icon {
        text-align: center;
    }

    ul.f_social_icon li {
        margin: 0px 10px;
    }

    .bottom_footer p {
        text-align: center;
        line-height: 21px;
    }

    .arrow_icon {
        float: none;
        margin: 20px auto 0px;
    }

    .footer_menu ul li a:before {
        display: none;
        padding-left: 0px;
    }

    .content_img {
        height: 300px;
    }

    .project_box, .project_box:nth-child(2n) {
        height: 280px;
        max-width: 100%;
        float: none;
        border-bottom: 2px solid #fff;
    }

    .test_box {
        max-width: 100%;
        margin: 0px;
        margin-bottom: 20px;
        text-align: center;
    }

    .test_box:before, .test_box:after, .test_box img.circle_dot {
        display: none;
    }

    ul.logos li {
        border-right: none;
        width: 170px !important;
        float: left;
    }

    .footer1, .footer2 {
        width: 100%;
    }

    .content_wrp {
        text-align: center;
    }

    .map_content .loc_left p {
        padding-top: 38px;
    }

    .foot_title h4 {
        font-size: 22px;
    }

    .project_box:nth-child(2) h4 {
        font-size: 18px;
        line-height: 27px;
        padding-bottom: 15px;
        font-family: 'ProximaNova_r';
        font-weight: normal;
    }

    .service_content {
        clear: both;
    }
}

@media (max-width: 414px) {
    .container-fluid.home-banner .banner {
        height: 300px;
    }

    ul.logos li {
        width: 190px !important;
    }
}

@media(max-width: 375px) {
}
